-- 基础信息
base_info = {
	group_id = 144004130
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 130001, gadget_id = 70950093, pos = { x = -189.099, y = 200.000, z = 237.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, autopick = true, area_id = 103 },
	{ config_id = 130002, gadget_id = 70950093, pos = { x = -99.769, y = 200.000, z = -650.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, autopick = true, area_id = 100 },
	{ config_id = 130003, gadget_id = 70950093, pos = { x = 420.105, y = 200.000, z = -531.868 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, autopick = true, area_id = 101 },
	{ config_id = 130005, gadget_id = 70950093, pos = { x = 316.468, y = 200.000, z = -223.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, autopick = true, area_id = 101 },
	{ config_id = 130006, gadget_id = 70950093, pos = { x = 296.928, y = 200.000, z = -66.868 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, autopick = true, area_id = 102 },
	{ config_id = 130008, gadget_id = 70950093, pos = { x = 205.495, y = 200.000, z = 82.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, autopick = true, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 130001, 130002, 130003, 130005, 130006, 130008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
